import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-job-referees',
  templateUrl: './job-referees.component.html',
  styleUrls: ['./job-referees.component.scss']
})
export class JobRefereesComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
